SoActionMethodList.h(3)

NAME
SoActionMethodList.h

SYNOPSIS

#include <Inventor/lists/SbPList.h>
#include <Inventor/SoType.h>

  Classes
class SoActionMethodList
The SoActionMethodList class contains function pointers for action methods.

  Typedefs
typedef void(* SoActionMethod) (SoAction *, SoNode *)

Typedef Documentation

  void(* SoActionMethod)(SoAction *, SoNode *)
The type definition for all action method functions.

Author

Generated automatically by Doxygen for Coin from the source code.